.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.474483,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.474483,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.474483,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.640000px;}
._1{margin-left:-3.160000px;}
._0{margin-left:-1.424686px;}
._4{width:1.064686px;}
._3{width:69.520000px;}
._5{width:134.800000px;}
.fc2{color:rgb(89,87,87);}
.fc1{color:rgb(132,132,132);}
.fc0{color:rgb(234,132,73);}
.fs0{font-size:31.626400px;}
.fs1{font-size:36.530400px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:124.378000px;}
.y0{bottom:0.000000px;}
.y5{bottom:20.620433px;}
.y1e{bottom:145.372301px;}
.y1d{bottom:166.250012px;}
.y4{bottom:167.322805px;}
.y1c{bottom:201.581522px;}
.y1b{bottom:222.459232px;}
.y1a{bottom:243.336943px;}
.y3{bottom:244.409736px;}
.y19{bottom:278.668453px;}
.y18{bottom:299.546163px;}
.y17{bottom:320.423874px;}
.y16{bottom:341.301584px;}
.y15{bottom:362.179295px;}
.y14{bottom:383.057005px;}
.y2{bottom:384.129799px;}
.y13{bottom:418.388516px;}
.y12{bottom:439.266226px;}
.y11{bottom:460.143937px;}
.y10{bottom:481.021647px;}
.yf{bottom:501.899358px;}
.ye{bottom:522.777068px;}
.yd{bottom:543.654779px;}
.yc{bottom:564.532489px;}
.yb{bottom:585.410200px;}
.ya{bottom:606.287910px;}
.y9{bottom:627.165621px;}
.y8{bottom:648.043331px;}
.y7{bottom:668.921042px;}
.y1{bottom:669.190846px;}
.y6{bottom:1170.639406px;}
.h2{height:22.802634px;}
.h3{height:26.338418px;}
.h5{height:28.840000px;}
.h4{height:83.748663px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:66.821361px;}
.x2{left:294.123740px;}
.x1{left:296.148396px;}
.x4{left:314.927736px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.512737pt;}
._1{margin-left:-2.623532pt;}
._0{margin-left:-1.182819pt;}
._4{width:0.883936pt;}
._3{width:57.717695pt;}
._5{width:111.915209pt;}
.fs0{font-size:26.257234pt;}
.fs1{font-size:30.328690pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:103.262536pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:17.119733pt;}
.y1e{bottom:120.692667pt;}
.y1d{bottom:138.026000pt;}
.y4{bottom:138.916667pt;}
.y1c{bottom:167.359333pt;}
.y1b{bottom:184.692667pt;}
.y1a{bottom:202.026000pt;}
.y3{bottom:202.916667pt;}
.y19{bottom:231.359333pt;}
.y18{bottom:248.692667pt;}
.y17{bottom:266.026000pt;}
.y16{bottom:283.359333pt;}
.y15{bottom:300.692667pt;}
.y14{bottom:318.026000pt;}
.y2{bottom:318.916667pt;}
.y13{bottom:347.359333pt;}
.y12{bottom:364.692667pt;}
.y11{bottom:382.026000pt;}
.y10{bottom:399.359333pt;}
.yf{bottom:416.692667pt;}
.ye{bottom:434.026000pt;}
.yd{bottom:451.359333pt;}
.yc{bottom:468.692667pt;}
.yb{bottom:486.026000pt;}
.ya{bottom:503.359333pt;}
.y9{bottom:520.692667pt;}
.y8{bottom:538.026000pt;}
.y7{bottom:555.359333pt;}
.y1{bottom:555.583333pt;}
.y6{bottom:971.901733pt;}
.h2{height:18.931466pt;}
.h3{height:21.866985pt;}
.h5{height:23.943877pt;}
.h4{height:69.530780pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:55.477200pt;}
.x2{left:244.190800pt;}
.x1{left:245.871733pt;}
.x4{left:261.462933pt;}
}
